2011-02-14から1日間の記事一覧

RDocのアップデート

RDocをアップデートする Rubyと一緒にインストールされたRDocのバージョンが古いので、 # rdoc --version RDoc V1.0.1 - 20041108最新版にアップデートします。 # gem install rdoc NOTE: If you are running Ruby 1.9.2 you can ignore this message. RDoc …